This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 189840 - clurgmgrd reports <crit> #10: Couldn't set up listen socket
clurgmgrd reports <crit> #10: Couldn't set up listen socket
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 20:02 EDT by Henry Harris
Modified: 2009-04-16 16:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 18:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Henry Harris 2006-04-24 20:02:34 EDT
Description of problem:
Getting critical error message from clurgmgrd <crit> #10: Couldn't set up 
listen socket

Version-Release number of selected component (if applicable):
rgmanager-1.9.46-0

How reproducible:
One time

Steps to Reproduce:
1. Start four node cluster
2. 
3.
  
Actual results:
<crit> #10: Couldn't set up listen socket

Expected results:
No critical errors

Additional info:
Comment 1 Henry Harris 2006-04-25 18:31:45 EDT
Our problem -- resolved.

Note You need to log in before you can comment on or make changes to this bug.